# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = thunar
pkgbase = thunar
pkgver = 4.16.6-1
pkgdesc = Modern file manager for Xfce
url = https://docs.xfce.org/xfce/thunar/start
builddate = 1616347652
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 6398732
arch = armv7h
license = GPL2
license = LGPL2.1
group = xfce4
depend = desktop-file-utils
depend = libexif
depend = hicolor-icon-theme
depend = libnotify
depend = libgudev
depend = exo
depend = libxfce4util
depend = libxfce4ui
depend = libpng
optdepend = gvfs: trash support, mounting with udisk and remote filesystems
optdepend = tumbler: thumbnail previews
optdepend = thunar-volman: removable device management
optdepend = thunar-archive-plugin: archive creation and extraction
optdepend = thunar-media-tags-plugin: view/edit ID3/OGG tags
makedepend = intltool
makedepend = gobject-introspection
makedepend = xfce4-panel
